<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-08-16T19:21:18-->
  <testsuite errors="0" failures="0" id="69d05c0b-6df8-4b56-a38e-2b056ecc7bc0" skipped="0" tests="1" time="11.088" timestamp="2020-08-16T19:20:56">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="10.306" timestamp="2020-08-16T19:20:59+0000" />
  </testsuite>
</testsuites>
